@font-face {
  font-family: "dnsyiconfont"; /* Project id 2713139 */
  src: url('//at.alicdn.com/t/font_2713139_w3w8r0nnnc.woff2?t=1643418233451') format('woff2'),
       url('//at.alicdn.com/t/font_2713139_w3w8r0nnnc.woff?t=1643418233451') format('woff'),
       url('//at.alicdn.com/t/font_2713139_w3w8r0nnnc.ttf?t=1643418233451') format('truetype');
}

.dnsyiconfont {
  font-family: "dnsyiconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dnsy-icon-real_map_monitor:before {
  content: "\e605";
}

.dnsy-icon-home:before {
  content: "\e616";
}

.dnsy-icon-home2:before {
  content: "\e63a";
}

.dnsy-icon-enclosure_mgr:before {
  content: "\e9f7";
}

.dnsy-icon-base_info_mgr:before {
  content: "\e618";
}

.dnsy-icon-his_log_mgr:before {
  content: "\e604";
}

.dnsy-icon-sys_mgr:before {
  content: "\e621";
}

.dnsy-icon-xitongshezhi1:before {
  content: "\e64a";
}

.dnsy-icon-report_view:before {
  content: "\e611";
}

.dnsy-icon-rule_mgr:before {
  content: "\e663";
}

.dnsy-icon-video_remote_playback:before {
  content: "\e60c";
}

.dnsy-icon-track_playback:before {
  content: "\ea05";
}

.dnsy-icon-real_video_monitor:before {
  content: "\e627";
}

.dnsy-icon-safe_supervise:before {
  content: "\e610";
}

.dnsy-icon-platform-mgr:before {
  content: "\e6ad";
}

